@font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.eot");
    src: url("./Flaticon.eot?#iefix") format("embedded-opentype"), url("./Flaticon.woff") format("woff"), url("./Flaticon.ttf") format("truetype"), url("./Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: "Flaticon";
        src: url("./Flaticon.svg#Flaticon") format("svg");
    }
}

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 20px;
    font-style: normal;
    margin-left: 20px;
}

.flaticon-email:before {
    content: "\f100";
}

.flaticon-map-with-position-marker:before {
    content: "\f101";
}

.flaticon-share:before {
    content: "\f102";
}

.flaticon-html5:before {
    content: "\f103";
}

.flaticon-black-graduation-cap-tool-of-university-student-for-head:before {
    content: "\f104";
}

.flaticon-computer-tool-for-education:before {
    content: "\f105";
}

.flaticon-download-business-statistics-symbol-of-a-graphic:before {
    content: "\f106";
}

.flaticon-arrows:before {
    content: "\f107";
}

.flaticon-monitor-tablet-and-smartohone:before {
    content: "\f108";
}

.flaticon-css-3:before {
    content: "\f109";
}

.flaticon-online-course:before {
    content: "\f10a";
}

.flaticon-coffee-cup:before {
    content: "\f10b";
}

.flaticon-add:before {
    content: "\f10c";
}

.flaticon-html-coding:before {
    content: "\f10d";
}